Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/29938/?format=api
{
"ob_id": 29938,
"uuid": "e050ad22e3b943f9a5f1563a1e6fb82c",
"title": "SMAP",
"abstract": "The Soil Moisture Active Passive instrument is a microwave radiometer flown on the NASA SMAP satellite.",
"keywords": "",
"identifier_set": [],
"instrumentType": "radiometer",
"subInstrument": [],
"responsiblepartyinfo_set": []
}